Bug 13169 - Url в пакете unrtf протух
: Url в пакете unrtf протух
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unrtf)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-20 04:24 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-20 04:24:54
Он должен быть таким:

http://www.gnu.org/software/unrtf/unrtf.html
------- Comment #1 From 2007-10-22 12:23:42 -------
Игорь, кто (из нас) исправлять будет ? ;)
------- Comment #2 From 2007-10-22 18:18:01 -------
(In reply to comment #1)
> Игорь, кто (из нас) исправлять будет ? ;)

Давай ты. :)
------- Comment #3 From 2007-10-23 14:57:44 -------
Fixed in 0.20.2-alt1.1